prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include/graphviz

Name: libgvpr
Description: The GVPR library
Version: 2.50.0
Libs: -L${libdir} -lgvpr -lcgraph -lcdt
Cflags: -I${includedir}

